Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/8108/?format=api
{ "ob_id": 8108, "uuid": "e05b507ee79b11cf8c12486ae9ac5404", "title": "AATSR: Gridded Brightness Temperature/Reflectance (GBTR) product (ATS_TOA_1P), v2.1", "abstract": "Advanced Along-Track Scanning Radiometer (AATSR) mission was funded jointly by the UK Department of Energy and Climate Change External Link (DECC) and the Australian Department of Innovation, Industry, Science and Research External Link (DIISR).\r\n\r\nThis dataset contains the Advanced Along-Track Scanning Radiometer on ESA ENVISAT satellite (AATSR) Gridded Brightness Temperature/Reflectance (GBTR) Product. These data are the Level 1B product that consists of Top of Atmosphere (TOA) radiance measurements and brightness temperatures at full resolution for both the nadir and forward views. \r\n\r\nThe product is calibrated for instrumental and atmospheric effects and re-sampled to a fixed grid aligned to the sub-satellite track. This product is derived from the Level 0 product and auxiliary data, and serves as the input data for all Level 2 products. The third reprocessing was done to implement the updated algorithms, processors (the IPF Processor 6.05 from the IPF Processor 6.01), and auxiliary files.", "keywords": "AATSR, Brightness Temperature/Reflectance", "publicationState": "published", "dataPublishedTime": "2014-07-03T11:24:48", "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/8109/?format=api", "dataPath": "/neodc/aatsr_multimission/aatsr-v2.1/data/ats_toa_1p", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 40881718741261, "numberOfFiles": 100226, "fileFormat": "Data are netCDF formatted" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/2320/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/1/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "The data were acquired by the European Space Agency's (ESA) Envisat satellite, and the NERC Earth Observation Data Centre (NEODC) mirrors the data for UK users.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5256/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/19899/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8059/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/19727/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/30129/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/43180/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32952/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32953/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32954/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32956/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32950/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/44089/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/44090/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32951/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": "https://api.catalogue.ceda.ac.uk/api/v2/composites/8112/?format=api", "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2521/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/missing_licence.pdf", "licenceClassifications": "unstated" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }